.border {
  &-bottom {
    border-bottom-style: solid;
    border-bottom-color: $brdr-light-gray;
    border-bottom-width: 1px;
  }
  &-top {
    border-top-style: solid;
    border-top-color: $brdr-light-gray;
    border-top-width: 1px;
  }
  &-left {
    border-left-style: solid;
    border-left-color: $brdr-light-gray;
    border-left-width: 1px;
  }
  &-right {
    border-right-style: solid;
    border-right-color: $brdr-light-gray;
    border-right-width: 1px;
  }
}
